# Bnd_B3f.hxx File Reference

`#include <Standard_ShortReal.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <gp_XYZ.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Bnd_B3x.lxx>`

## Defines

#define | RealType Standard_ShortReal
#define | RealType_hxx <Standard_ShortReal.hxx>
#define | Bnd_B3x Bnd_B3f
#define | Bnd_B3x_hxx <Bnd_B3f.hxx>

## Define Documentation

#define Bnd_B3x Bnd_B3f

#define Bnd_B3x_hxx <Bnd_B3f.hxx>

#define RealType Standard_ShortReal

#define RealType_hxx <Standard_ShortReal.hxx>